@media screen and (min-width: 640px) {
    body {
        min-width:640px;
    }
}
.sigma-delta-container {
width:100%;
margin: 0px auto;
}

.sigma-delta-wrapper {
width:610px;
margin: 0px auto;
font-family: Helvetica,Arial,sans-serif;
color: #636363;
background-color: #f0f0f0;
border: 1px solid gray;
}

.unselectable {
text-align:center;
color:#fff;
display:inline-block;
cursor:pointer;
width:24%;
height:27px;
-webkit-touch-callout:none;
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
margin: 4px 1px;
border: 1px solid #ff7200;
border-radius: 14px;
}

.disabled-button {
background-color:#ffab66;
border-color:#ffab66;
}
.disabled-button:hover {
cursor:not-allowed;
border-color:#ffab66;
}

.disabled-button:focus {
outline:none;
}

.enabled-button {
background-color:#FF7200;
}

.enabled-button:hover {
background-color:#ffab66;
border-color:#ffab66;
}

.enabled-button:focus {
outline:none;
}

.bordered {
margin-top: 20px;
margin-left: 22px;
margin-right: 22px;
border: 1px solid gray;
background-color: #fff;
overflow:hidden;
}

.input-field-div {
margin-top:14px;
padding-right:10px;
position:absolute;
}

.vref-field-div {
text-align:right;
margin-top:5px;
width:60%;
}

.svg-div input {
border-color:#bbb;
padding:7px;
width:35px;
}

.svg-div input:hover {
border-color:#3377dd;
}

.svg-div input:disabled {
color:#999;
background-color:#eee;
}

.svg-div input:disabled {
border-color:#ddd;
}

.data-output {
margin-left:15px;
}

.data-output .bit-stream, .data-output .mean-output{
font-size:16px;
}

.output-message {
font-weight:700;
}

.output-background {
height:100%;
background-color:#fff1e5;
border-top:1px solid #ffab66;
}

.svg-diagram {
width:100%;
text-align:center;
}

.svg-div svg{
margin-left:60px;
}

.svg-div {
padding:70px 40px;
}

.svg-wrapper {
width:100%;
}

.svg-diagram svg {
width:480px;
}

.sigma-delta-left table {
margin-left: 10px;
margin-right: 10px;
}

.pst-links {
text-align: center;
font-size:20px;
}

.pst-button, .pst-button a {
font-size:16px;
text-align:center;
color:#fff;
background-color: #FF7200;
display:block;
cursor:pointer;
-webkit-touch-callout:none;
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
margin: 15px auto;
border-radius: 24px;
}

.pst-button{
padding: 0;
width:80%;
}

.pst-button a:hover {
background-color: #FFAB66;
}

.pst-button a, .pst-button a:visited, .pst-button a:hover, .pst-button a:active {
width:100%;
padding:6px;
color:#fff;
text-decoration:none;
font-weight:bold;
}

.field-div,input,.data-output,table, .button-group {
font-size:12px;
}

.button-group {
padding:12px;
}

.hidden-field {
display:none;
}